# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_13.CategoryPurpose1Choice

Packages that use CategoryPurpose1Choice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_13

## Uses of CategoryPurpose1Choice in org.kapott.hbci.sepa.jaxb.pain_002_001_13

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_13 declared as CategoryPurpose1Choice
Modifier and Type
Field
Description
`protected CategoryPurpose1Choice`
MandateTypeInformation2.`ctgyPurp`
`protected CategoryPurpose1Choice`
PaymentTypeInformation27.`ctgyPurp`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_13 that return CategoryPurpose1Choice
Modifier and Type
Method
Description
`CategoryPurpose1Choice`
ObjectFactory.`createCategoryPurpose1Choice()`
Create an instance of `CategoryPurpose1Choice`
`CategoryPurpose1Choice`
MandateTypeInformation2.`getCtgyPurp()`
Gets the value of the ctgyPurp property.
`CategoryPurpose1Choice`
PaymentTypeInformation27.`getCtgyPurp()`
Gets the value of the ctgyPurp property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_13 with parameters of type CategoryPurpose1Choice
Modifier and Type
Method
Description
`void`
MandateTypeInformation2.`setCtgyPurp(CategoryPurpose1Choice value)`
Sets the value of the ctgyPurp property.
`void`
PaymentTypeInformation27.`setCtgyPurp(CategoryPurpose1Choice value)`
Sets the value of the ctgyPurp property.